3.1 documentation

Latest Stable Version Total Downloads MIT License

Model Component consist of basic Eloquent Model for either use with Auth Component or Foundation Component.

  1. Version Compatibility
  2. Installation
  3. Change Log

Version Compatibility

Laravel Model
4.0.x 2.0.x
4.1.x 2.1.x
4.2.x 2.2.x
5.0.x 3.0.x
5.1.x 3.1.x

Installation

To install through composer, simply put the following in your composer.json file:

{
    "require": {
        "orchestra/model": "~3.0"
    }
}

And then run composer install from the terminal.

Quick Installation

Above installation can also be simplify by using the following command:

composer require "orchestra/model=~3.0"